<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1576 Mayo, 15 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 15, FF. 7-8.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">80. 1576. Mayo, 15.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Tutela de Hernando, hijo de Mart&iacute;n Cort&eacute;s, indio natural del pueblo de Tapixtlan.</P>
                    <P ALIGN="JUSTIFY"></P>
                  </I>
                  <P ALIGN="JUSTIFY">&quot;En el pueblo de Tapistlan, jurisdicci&oacute;n de la Villa de Colima de la Nueva Espa&ntilde;a&quot;, Crist&oacute;bal de Silva, teniente de alcalde mayor en la dicha Villa y Provincia, dijo que &quot;por cuanto &eacute;l es informado que en este dicho pueblo muri&oacute; un indio llamado Mart&iacute;n Cort&eacute;s, el cual por su fin e muerte dej&oacute; un hijo suyo llamado Hernando, de edad de seis o siete a&ntilde;os poco m&aacute;s o menos, e le dej&oacute; el dicho su padre una g&uuml;erta y heredad de cacao en este dicho pueblo, que est&aacute; a las espaldas de la iglesia del que le llaman San Miguel, que tern&aacute; dozientas casas de cacao, poco m&aacute;s o menos; y el dicho Hernando por ser muchacho e no tener discreci&oacute;n ni capacidad&quot;, ni haber tutor que cuide de su persona y bienes, la huerta de cacao ha venido &quot;en mucha disminuci&oacute;n y se le va perdiendo siendo como es buena g&uuml;erta, e para que en el caso se ponga el remedio cual convenga </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3>, no embargante que don Alonso de Guzm&aacute;n, gobernador deste dicho pueblo es persona que conviene para el dicho efecto e, que desde que el dicho Mart&iacute;n Cort&eacute;s muri&oacute;, ha tenido cuidado de la dicha g&uuml;erta e procurado recoger al dicho Hernando, atento a lo cual dijo que, como padre de menores y en nombre de la Real Justicia y en aquella v&iacute;a e forma que haya lugar de derecho, nombraba e nomb&oacute; por tutor e curador del dicho Hernando al dicho don Alonso de Guzm&aacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Mediante Mateo de Berlanga, int&eacute;rprete de esta Provincia, don Alonso de Guzm&aacute;n dijo que aceptaba el oficio y cargo de tutor y curador, haciendo juramento. Tambi&eacute;n el gobernador puso por su fiador a Francisco Hern&aacute;ndez, indio natural de Tapistlan. </P>
                  <P ALIGN="JUSTIFY">Don Alonso firm&oacute; de su nombre, y Francisco Hern&aacute;ndez, por no saber escribir, rog&oacute; a Pero Ruiz de Vilches, quien estaba presente, que firmase por &eacute;l. </P>
                  <P ALIGN="JUSTIFY">Testigos fueron Pero Ruiz de Vilches y Juan de Berlanga, vecinos de la Villa de Colima, Domingo Hern&aacute;ndez, indio ladino de la lengua mexicana y Francisco Hern&aacute;ndez. </P>
                  <P ALIGN="JUSTIFY">Pas&oacute; ante el escribano de Su Majestad Baltasar de Alcal&aacute;.</P>
                  <P>Caja A3, exp. 15, ff. 7-8.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP15/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP15/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP15/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP15/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP15/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP15/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP15/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP15/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>